.doc-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 16px;
}

.doc-card {
    position: relative;
    height: 230px;
    padding: 16px;
    color: #fff;
    text-decoration: none;
    display: flex;
    justify-content: flex-end;
    overflow: hidden;
    background-size: cover;
    background-position: center;
	border: 1px solid #ffffff;
}


/* ховер зелёный */
.doc-card:hover {
    background: rgba(255, 255, 255, 1);
}

.doc-card:hover .doc-card__btn {
    background: #00CB14;
}

.doc-card:hover .doc-card__title,
.doc-card:hover .doc-card__num
{
    color: #000;
}

/* номер */
.doc-card__num {
	z-index: 2;
    font-family: Bebas Neue;
    font-weight: Bold;
    font-size: 110px;
    line-height: 120%;
    text-align: right;
    text-transform: uppercase;
	position: relative;
	top: -25px;
	cursor: default;
}

/* контент снизу */
.doc-card__content {
	position: relative;
	z-index: 2;
	display: flex;
	flex-flow: wrap;
	align-items: flex-end;
width:100%;
	margin-top: auto;   /* ключевая строка */
}

.doc-card__title {
    font-family: Bebas Neue;
    font-weight: bold;
    font-size: 24px;
    line-height: 106%;
    vertical-align: bottom;
    text-transform: uppercase;
	margin-bottom: 8px;
    width:100%;
}

/* кнопка */
.doc-card__btn {
    font-family: Inter !important;
    display: inline-block;
    background: #fff;
    color: #000;
    padding: 6px 14px;
	text-decoration:none;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;

}

/* адаптив */
@media (max-width: 1200px) {
    .doc-grid {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 900px) {
    .doc-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 600px) {
    .doc-grid {
        grid-template-columns: 1fr;
    }
}